/* body 2016 */

body {
    background: url(/galerie/781746.jpg) top center no-repeat;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    line-height: 150%;
    margin: 0 0 3em 0;
}

a {
    color: #333333;
    text-decoration: underline;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
}

img {
    border: 0;
}

a:hover {
    color: #dc2b18;
    text-decoration: none;
}

div.cleaner,
DIV.cleaner_aktualita {
    clear: both;
    height: 0px;
}

input,
select {
    font-family: 'Titillium Web', sans-serif;
}

div.obr_zahlavi {
    display: none;
}

div.zahlavi_obal {
    background: none;
    height: 310px;
}

div.stranka_2016,
div.zahlavi_obal,
div.horni_menu {
    width: 1050px;
    position: relative;
    margin: auto;
}

div.stranka_2016,
div.zahlavi_obal {
    overflow: hidden;
}

div.horni_menu div.hlavni_kategorie {
    height: 365px;
}

/* logo */
div.zahlavi_nadpis,
div.zahlavi_podnadpis {
    position: absolute;
    top: -1000px;
}

div.logo {
    top: 25px;
    position: absolute;
}

div.logo a {
    display: block;
    background: url(/galerie/790351.png) top left no-repeat;
    width: 314px;
    height: 194px;
}

div.logo img {
    display: none;
}

/* SMS zprávy */

.sms_informace_obal {
    margin-top: 0px;
    display: none;
}

.sms_informace_obal h2 {
    margin-top: 0px !important;
}

.sms_informace_obal .sms_informace {
    padding-right: 10px;
    box-sizing: border-box;
}

.sms_informace_obal .sms_in_input {}

.sms_informace_obal .obal_inputu {
    margin: 20px 0;
}

.sms_informace_obal .obal_inputu input[type="text"] {
    width: 70%;
    box-sizing: border-box;
    padding: 4px;

}

.sms_informace_obal .obal_inputu input[type="button"] {
    width: 20%;
    background-color: #DC2B18;
    border: 2px #DC2B18 solid;
    padding: 4px;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

.sms_informace_obal .obal_inputu input[type="button"]:hover {
    background-color: #6d140b;
    border: 2px #6d140b solid;
}

/* vyhledávání */
div.vyhledavani_obal {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 250px;
}

div.vyhledavani_obal h4 {
    display: none;
}

div.vyhledavani_obal input.textpole_vyhledavani {
    padding: 10px 12px;
    border: 0;
    background: #E6E6E6;
    width: 250px;
    font-family: 'Titillium Web', sans-serif;
    position: absolute;
    right: 0;
    height: 36px;
    top: 0;
}

div.vyhledavani_obal input.tlacitko_vyhledat {
    position: absolute;
    /* z-index: 9; */
    right: 3px;
    border: 0;
    background: #dc2b18 url(/galerie/789317.svg) center center no-repeat;
    color: white;
    /* display: block; */
    width: 30px;
    height: 30px;
    border-radius: 20px;
    top: 2px;
    font-weight: bold;
    cursor: pointer;
}

div.vyhledavani_obal input:hover.tlacitko_vyhledat {}

/*  horní menu */
div.horni_menu_bunka {
    width: 169px;
    height: 105px;
    //background: url(/galerie/784834.svg) top left no-repeat;
    float: left;
    margin: 0 3px;
}

div.horni_menu_bunka h3 {
    margin: 0;
    background: #DC2B18;
}

div.horni_menu_bunka a {
    display: table-cell;
    vertical-align: middle;
    height: 105px;
    width: 175px;
    color: white;
    font-size: 15px;
    padding: 0 20px;
    line-height: 130%;
    background: url(/galerie/784834.svg) top left no-repeat;
}

div.horni_menu_bunka a:hover {
    text-shadow: 0 0 20px white;
    background-position: 15px 15px;
}

div.zahlavi_menu_obal {
    background: #333333;
    width: 670px;
    line-height: 52px;
    height: 52px;
    position: absolute;
    right: 0 !important;
    top: 11px;
    font-size: 100%;
    left: auto;
    padding: 0 1em;
}

div.zahlavi_menu_obal a {
    color: white;
    text-decoration: underline;
    border-color: white;
    font-weight: bold;
    font-size: 15px;
    margin-right: 0.5em;
    padding-right: 0.5em;
    border-right: 2px solid white;
}

div.zahlavi_menu_obal a:hover {
    color: #e6e6e6;
    text-decoration: none;
}

div.horni_obrazek {
    position: absolute;
    right: 0;
    bottom: 7px;
}

div.horni_rychle_menu {
    position: absolute;
    bottom: 8px;
    left: 0;
    width: 345px;
    height: 65px;
    border-top: 1px solid #cccccc;
}

div.horni_rychle_menu a {
    display: block;
    line-height: 43px;
    height: 43px;
    font-size: 15px;
    width: 50%;
    float: left;
    margin-top: 15px;
    color: #333333;
    text-decoration: underline;
}

div.horni_rychle_menu a:hover {
    text-decoration: none;
}

div.horni_rychle_menu img {
    float: left;
    margin-right: 10px;
}

/* horní menu */
div.horni_menu_titulka {
    width: 100%;
    height: 490px;
    background: url(/galerie/781745.png) top center repeat-x;
    overflow: hidden;
}

div.horni_menu_titulka.detail {
    height: 68px;
}

div.hlavni_kategorie div.sloupec {
    float: left;
    width: 345px;
    margin-right: 7px;
    background: #F2F2F2;
    height: 300px;
    position: relative;
}

div.hlavni_kategorie div.sloupec3 {
    margin: 0;
}

div.hlavni_kategorie h3 {
    display: block;
    height: 68px;
    font-size: 24px;
    color: white;
    margin: 0 0 20px 0;
    background: #c20e0d;
    padding: 0 25px 0 25px;
}

div.hlavni_kategorie h3 a {
    display: table-cell;
    vertical-align: middle;
    height: 68px;
}

div.hlavni_kategorie h3 img {
    float: left;
    margin-right: 10px;
}

div.hlavni_kategorie h3 a span {
    display: table-cell;
    vertical-align: middle;
    height: 35px;
}

div.hlavni_kategorie div.sloupec1 h3 {
    background: #DC2B18;
}

div.hlavni_kategorie div.sloupec2 h3 {
    background: #09964C;
}

div.hlavni_kategorie div.sloupec3 h3 {
    background: #FFD70D;
}

div.hlavni_kategorie div.sloupec3 h3 a {
    color: black;
}

div.hlavni_kategorie h3 a {
    color: white;
    text-decoration: none;
}

div.hlavni_kategorie h3 a:hover {
    text-shadow: 0 0 25px white;
}

div.hlavni_kategorie div.sloupec div.kategorie {
    padding: 0 30px;
}

div.hlavni_kategorie div.sloupec ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.hlavni_kategorie div.sloupec ul li a {
    color: #1E1E1E;
    font-size: 15px;
    text-decoration: underline;
    padding: 1px 0 1px 18px;
    display: block;
}

div.hlavni_kategorie div.sloupec ul li a:hover {
    text-decoration: none;
}

div.hlavni_kategorie div.sloupec1 ul li a {
    background: url(/galerie/783137.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec2 ul li a {
    background: url(/galerie/783139.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec3 ul li a {
    background: url(/galerie/783138.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec1 ul li a:hover {
    color: #dc2b18
}

div.hlavni_kategorie div.sloupec2 ul li a:hover {
    color: #09964c;
}

div.hlavni_kategorie div.sloupec3 ul li a:hover {
    color: gray
}

div.hlavni_kategorie div.sloupec1 ul li a:hover,
div.hlavni_kategorie div.sloupec2 ul li a:hover,
div.hlavni_kategorie div.sloupec3 ul li a:hover {
    background-position: 5px center;
}

div.hlavni_kategorie div.zobrazit_vice {
    width: 172px;
    height: 38px;
    background: url(/galerie/782786.png) top left no-repeat;
    position: absolute;
    bottom: -21px;
    right: 10px;
}

div.hlavni_kategorie div.zobrazit_vice a {
    color: white;
    text-decoration: none;
    position: absolute;
    top: 9px;
    left: 34px;
    line-height: 20px;
    padding-left: 30px;
}

div.hlavni_kategorie div.zobrazit_vice a:hover {
    text-decoration: underline;
}

div.hlavni_kategorie div.sloupec1 div.zobrazit_vice a {
    background: url(/galerie/782792.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec2 div.zobrazit_vice a {
    background: url(/galerie/782793.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec3 div.zobrazit_vice a {
    background: url(/galerie/782794.png) center left no-repeat;
}

div.hlavni_kategorie div.sloupec1 div.zobrazit_vice a:hover,
div.hlavni_kategorie div.sloupec2 div.zobrazit_vice a:hover,
div.hlavni_kategorie div.sloupec3 div.zobrazit_vice a:hover {
    background-position: 5px center;
}

/* roller */
div.roller_odkazy {
    height: 120px;
    position: absolute;
    left: 0;
    overflow: hidden;
    top: 0;
}

div.roller_odkazy div.rollbox-cont {
    width: 5300px;
    height: 240px;
    overflow: hidden;
    position: absolute;
    left: -140px;
}

div.roller_odkazy div.rollitem {
    position: relative;
    float: left;
}

div.horni_menu div.rollerButtony a {
    position: absolute;
    top: 0px;
}

div.horni_menu div.rollerButtony a#rollRightMm {
    right: -35px;
}

div.horni_menu div.rollerButtony a#rollLeftMm {
    left: -35px;
}

/* navigace */
div.sloupec_navigace_obal.titulka,
div.pravy_sloupec_obal {
    display: none;
}

div.sloupec_navigace_obal {
    float: right;
    width: 345px;
}

div.sloupec_navigace_obal div.nadrazeny_oddil a {
    display: block;
    padding: 0.3em 1em;
    text-decoration: none;
    font-weight: bold;
    border-top: 1px solid silver;
}

div.sloupec_navigace_obal h4.nadpis_navigace {
    display: none;
}

div.sloupec_navigace_obal ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.sloupec_navigace_obal ul li a {
    padding: 0.7em 1em;
    display: block;
    color: black;
    border-top: 1px solid #F9F9F9;
    border-bottom: 1px solid silver;
    font-size: 15px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #F9F9F9;
    font-weight: bold;
    background: #e6e6e6 url(/galerie/784305_12_15.png) 15px center no-repeat;
    padding-left: 41px;
}

div.sloupec_navigace_obal ul li a:hover {
    background-color: #F9F9F9;
    background-position: 20px center;
}

div.sloupec_navigace_obal h3.nadpis_oddilu {
    background: #333333;
    color: white;
    margin: 0;
    padding: 1em;
}

ul.odkazy_v_sekci li a {
    background: #f1f1f1 !important;
    color: #333333 !important;
}

ul.odkazy_v_sekci li a:hover {
    background: #e6e6e6 !important;
}

/* pomocny */
div.pomocny2 {
    padding: 0;
    margin: 1em 0;
}

div.pomocny2 h2 {
    font-size: 32px;
    line-height: 35px;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 0.5em;
    margin-bottom: 0.5em;
    color: #dc2b18;
}

div.pomocny2 h2 img {
    float: left;
    margin-right: 0.2em;
}

div.aktuality_titulka {
    width: 350px;
    float: left;
    border-right: 1px solid #E6E6E6;
}

div.sloupec_levy_titulka {
    float: right;
    width: 685px;
}

div.odkaz_turistika {
    width: 100%;
    margin-bottom: 1em;
    position: relative;
}

div.odkaz_turistika a {
    color: #333333 !important;
}

div.odkaz_turistika a:hover {
    text-shadow: 0 0 15px white;
}

div.odkaz_turistika a span {
    position: absolute;
    z-index: 9;
    left: 38px;
    top: 40px;
    width: 242px;
    background: url(/galerie/1197451.jpg) left top no-repeat;
    background-size: 100px;
    padding-left: 130px;
}

div.odkaz_turistika a span h3 {
    font-size: 32px;
    margin: 0;
}

div.odkaz_turistika a span p {
    line-height: 18px;
}

div.akce_titulka,
div.zajimave_titulka {}

div.akce_titulka {
    width: 320px;
    float: left;
    border-right: 1px solid #E6E6E6;
    padding-right: 15px;
}

div.zajimave_titulka {
    width: 330px;
    float: right;
}

/* aktuality titulka */
div.aktuality_titulka h2 {
    margin-top: 0;
}

div.aktuality_titulni_obal {
    width: 335px;
}

div.aktualita_celek_obal img {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 0.3em;
}

a.link_soubor img {
    margin-right: 0;
}

div.aktualita_celek_obal {
    padding: 1em 1em 1.5em 1em;
    border-bottom: 1px solid #E6E6E6;
    margin-bottom: 1em;
}

div.aktualita_celek_obal div.datum {
    color: #dc2b18;
}

div.aktualita_celek_obal h3 {
    margin-top: 0;
    margin-bottom: 0.8em;
    font-size: 23px;
    font-weight: normal;
    line-height: 110%;
}

div.aktualita_celek_obal h3 a {
    color: #333333;
    line-height: 130%;
}

div.aktualita_celek_obal h3 a:hover {
    color: #dc2b18;
}

div.aktuality_odkazy {
    margin: 1em 0;
}

/* starsi a novejsi */
div.starsi_novejsi {
    text-align: center;
    position: relative;
    padding-top: 10px;
    margin-top: 45px;
}

div.predchozi_dalsi {
    text-align: center;
    padding: 10px 0;
    margin: 0 0 10px 0;
    border-bottom: 1px solid #e6e6e6;
}

div.starsi_novejsi a,
div.starsi_novejsi strong {
    display: inline-block;
    padding: 3px;
    text-decoration: none;
    width: 29px;
    border-radius: 3px;
    margin: 3px;
    box-shadow: 0px 1px 1px silver;
    text-transform: capitalize;
}

div.predchozi_dalsi a {
    display: inline-block;
    background: #dc2b18;
    color: white !important;
    padding: 3px 10px;
    border-radius: 3px;
    margin: 3px;
    box-shadow: 0px 1px 1px silver;
}

div.starsi_novejsi strong {
    background: #dc2b18;
    color: white;
}

div.starsi_novejsi a {
    background: #e6e6e6;
    color: black !important;
}

div.starsi_novejsi a:hover {
    background: #dc2b18;
    color: white !important;
}

div.starsi_novejsi a.starsi,
div.starsi_novejsi a.novejsi {
    background: #dc2b18;
    font-weight: bold;
    padding: 3px 10px;
    color: white !important;
    width: 70px;
    position: absolute;
    top: -33px;
    font-size: 13px;
}

div.starsi_novejsi a:hover.starsi,
div.starsi_novejsi a:hover.novejsi,
div.predchozi_dalsi a:hover {
    background: #333333;
}

div.starsi_novejsi a.starsi {
    right: 8px;
}

div.starsi_novejsi a.novejsi {
    left: 8px;
}

/* úřední deska */
div.titulni_urednideska_celek ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.titulni_urednideska_celek ul li {
    display: block;
    border-bottom: 1px solid #E6E6E6;
    padding: 0em 1em 1em 1em;
    margin-bottom: 1em;
}

div.titulni_urednideska_celek ul li a {
    font-weight: bold;
    color: #333333;
    line-height: 125%;
}

a.tlacitko_titul {
    background: url(/galerie/784305.png) left center no-repeat;
    padding-left: 23px;
    color: #333333 !important;
}

div.clanek div.aktualita_celek_obal a.tlacitko_titul {
    margin-top: 15px;
    display: block;
}

div.titulni_urednideska_celek ul li a:hover {
    color: #dc2b18;
}

div.titulni_urednideska_celek ul li span {
    display: block;
}

/* cely clanek */
div.cely_clanek.titulka {
    width: 100%;
}

div.cely_clanek {
    float: left;
    width: 680px;
    position: relative;
}

div.cely_clanek div.clanek {
    margin-bottom: 15px;
}

div.cely_clanek a {
    color: #dc2b18;
}

div.cely_clanek a.primarni_obrazek_celek img {
    float: left;
    margin-right: 1.5em;
    margin-bottom: 0.5em;
}

div.cely_clanek h2.nadpis_clanku {
    font-weight: normal;
    color: black;
    font-size: 26px;
}

div.cely_clanek table {
    font-size: 14px;
    height: auto !important;
}

div.cely_clanek table.struktura_zamestnancu tr td a {
    padding: 0 !important;
    display: inline-block;
}

div.telefonni_seznam div.hlavni_odkazy a {
    display: inline-block;
    font-size: 14px;
    background: #DC2B18;
    padding: 5px 10px;
    color: white;
    border-radius: 4px;
    box-shadow: 0px 1px 1px silver;
    text-decoration: none;
}

div.cely_clanek table tr th {
    background: #333333;
    color: white;
}

div.cely_clanek table tr th,
div.cely_clanek table tr td {
    padding: 0.5em;
    text-align: center;
}

div.cesta_ke_clanku a {
    color: #333333;
}

span.oddelovac_cesty_obal {
    color: #dc2b18;
    font-weight: bold;
    font-size: 18px;
}

/* akce */
div.navigace_akce h3.nadpis_oddilu {
    display: none;
}

div.navigace_akce ul.navigace {
    margin-bottom: 15px;
}

div.akce_celek_obal {
    background: #e6e6e6;
    border-radius: 5px;
    box-shadow: 0px 1px 1px silver;
    padding: 20px;
    margin: 37px 0;
    position: relative;
    text-shadow: 1px 1px 1px #F9F9F9;
}

div.akce_celek_obal h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 25px;
    width: 460px;
    line-height: 120%;
}

div.akce_celek_obal h3 a:hover {
    color: #c20e0d;
}

div.akce_celek_obal table.kratky_popis_akce {
    background: none;
    width: 454px;
}

div.akce_celek_obal table.kratky_popis_akce th,
div.akce_celek_obal table.kratky_popis_akce td {
    background: none;
    padding: 5px 0;
    text-align: left;
    color: #333333;
    height: auto;
    /* vertical-align: top; */
    border-bottom: 1px solid silver;
}

div.akce_celek_obal a.primarni_obrazek_vyhledavani {
    position: absolute;
    right: 20px;
    width: 160px;
    top: -10px;
    overflow: hidden;
    border-radius: 8px;
    box-shadow: -1px -1px 8px silver;
    height: 170px;
    background: white;
}

div.akce_celek_obal a.primarni_obrazek_vyhledavani img {
    width: 100%;
    height: auto;
}

div.popis_akce {
    position: absolute;
    right: 20px;
    top: 178px;
    width: 160px;
    overflow: hidden;
    height: 43%;
}

div.clanek_akce a.primarni_obrazek_clanku {
    float: left;
    display: block;
    width: 141px;
    margin-right: 20px;
    margin-bottom: 10px;
    height: auto;
}

div.clanek_akce a.primarni_obrazek_clanku img {
    width: 100%;
    height: auto;
}

div.clanek_akce h3 {
    clear: both;
}

div.clanek_akce table {
    border-radius: 10px;
    overflow: hidden;
    width: 519px;
    float: left;
}

div.clanek_akce table th,
div.clanek_akce table td {
    background: #e6e6e6 !important;
    text-align: left !important;
    color: #333333 !important;
    padding: 10px 0 0 25px !important;
}

/* fotogalerie */
div.obrazek_celek_obal {
    position: relative;
    height: 110px;
    overflow: hidden;
    background: #ececed;
    text-align: center;
    float: left;
    margin: 0.1em;
}

div.obrazek_celek_obal a {
    display: block;
}

div.obrazek_celek_obal a img {
    width: auto;
    height: 100%;
}

div.cleaner_obrazek_celek,
div.cleaner_fotogalerie_clanku {
    clear: both;
}

/* fieldset */
fieldset {
    background: #F2F2F2;
    border: none;
    box-shadow: 0px 1px 1px silver;
    border-radius: 4px;
    margin-top: 20px;
}

legend {
    font-weight: bold;
    font-size: 17px;
    background: #333333;
    padding: 5px 10px;
    color: white;
    border-radius: 4px;
    box-shadow: 0px 1px 1px silver;
}

fieldset table {
    width: 100%;
}

fieldset table td {
    text-align: left !important;
}

fieldset table td input,
fieldset table td select {
    padding: 7px;
    border-radius: 3px;
    border: 1px solid silver;
    /*width: 100% !important;*/
}

div.zobrazeni_akci {
    position: absolute;
    top: 50px;
    right: 0px;
}

div.zobrazeni_akci a,
a.nahled_tisk {
    display: inline-block;
    font-size: 14px;
    background: #DC2B18;
    padding: 5px 10px;
    color: white;
    border-radius: 4px;
    box-shadow: 0px 1px 1px silver;
    text-decoration: none;
}

div.zobrazeni_akci a:hover,
a:hover.nahled_tisk,
div.telefonni_seznam div.hlavni_odkazy a:hover {
    background: #333333;
}

/* náheld tisk */
div.nahled_tisk {
    clear: both;
    float: left;
}

div.info_podclankem {
    float: right;
    margin: 4px 0;
}

a.nahled_tisk {
    color: white !important;
}

/* seriál článku */
div.odkaz_cely_clanek span.datum_vytvoreni,
div.odkaz_cely_clanek span.pocet_precteni,
div.odkaz_cely_clanek span.autor {
    display: none;
}

div.dil_serialu_celek_obal,
div.vyhledany_text_celek {
    border-bottom: 1px solid #E6E6E6;
}

div.dil_serialu_celek,
div.vyhledany_text_celek_obal {
    position: relative;
}

div.vyhledany_text_celek_obal {
    margin-bottom: 20px;

}

div.dil_serialu_celek_obal a.odkaz_cely_clanek,
div.vyhledany_text_celek a.cely_clanek {
    position: absolute;
    right: 0;
    top: 0px;
    background: url(/galerie/784305_12_15.png) 0px center no-repeat;
    padding-left: 18px;
    color: #333333;
    font-size: 14px;
}

div.dil_serialu_celek_obal a.odkaz_cely_clanek:hover,
div.vyhledany_text_celek a.cely_clanek:hover {
    background-position: 5px center;
}

h3.nadpis_dilu_serialu,
div.vyhledany_text_celek h3 {
    margin-right: 110px;
}

div.cleaner_dil_serialu,
div.cleaner_vyhledany_text {
    clear: both;
    height: 0px;
}

/* kalendář akcí */
div.vyber_rok_mesic {
    text-align: center;
    margin-bottom: 1em;
    line-height: 35px;
}

div.vyber_rok_mesic a.predchozi,
div.vyber_rok_mesic a.dalsi {
    display: block;
    background: #dc2b18;
    color: white;
    padding: 0.5em;
    text-decoration: none;
    width: 20px;
    line-height: 20px;
    border-radius: 30px;
    font-weight: bold;
}

div.vyber_rok_mesic a:hover {
    background: #333333;
}

div.vyber_rok_mesic a.predchozi {
    float: left;
}

span.zvoleny_rok_mesic {
    color: #353434;
}

div.vyber_rok_mesic a.dalsi {
    float: right;
}

table.kalendar {
    width: 100%;
    font-size: 13px;
    text-align: center;

    /* border: 1px solid silver; */
}

div.sloupec_navigace_obal div.kalendar {
    margin: 15px 0;
}

div.sloupec_navigace_obal div.volba_data select {
    border: 1px solid silver;
    background: #e6e6e6;
    padding: 5px;
    border-radius: 3px;
    margin-bottom: 15px;
}

div.cely_clanek table.kalendar tr td,
div.sloupec_navigace_obal table.kalendar tr td {
    padding: 0;
}

div.cely_clanek table.kalendar tr td a,
div.sloupec_navigace_obal table.kalendar tr td a {
    display: block;
    padding: 0.5em;
}

div.cely_clanek table.kalendar tr td a:hover,
div.sloupec_navigace_obal table.kalendar tr td a:hover {
    background: #dc2b18;
    color: white;
}

tr.kalendar_prvniradek {
    background: #353434;
    color: white;
}

tr.kalendar_prvniradek th {
    padding: 0.5em;
}

div.titulka table.kalendar {
    border-collapse: separate;
}

div.cely_clanek table {
    border-collapse: collapse;
}

table.kalendar tr td {
    background: #e6e6e6;
    text-align: center;
}

div.cely_clanek table tr td {
    text-align: left !important;
    border-bottom: 1px solid #e5e5e5;
}

div.cely_clanek table.kalendar tr td {
    text-align: center !important;
}

div.cely_clanek table tr td a {
    color: #333333;
    display: block;
    padding: 9% 1%;
}

div.cely_clanek table tr td a:hover {
    background: #e6e6e6;
}

/* zajímavé titulka */
div.zajimave_titulka div.zajimavy_odkaz {
    height: 55px;
    margin-bottom: 0.2em;
}

div.zajimave_titulka div.zajimavy_odkaz h3 {
    margin: 0;
}

div.zajimave_titulka div.zajimavy_odkaz h3 a {
    background: #E6E6E6 url(/galerie/784305.png) 15px center no-repeat;
    display: block;
    color: #333333;
    text-decoration: none;
    padding: 17px 10px 17px 40px;
    position: relative;
    overflow: hidden;
}

div.zajimave_titulka div.zajimavy_odkaz h3 a span {
    display: block;
    position: relative;
    overflow: hidden;
}

div.zajimave_titulka div.zajimavy_odkaz h3 a:hover {
    background-position: 19px center;
    background-color: #f2f2f2;
}

/* odkazy */
div.dolni_odkazy {
    border-top: 1px solid #E6E6E6;
    display: flex;
    align-items: center;
    justify-content: center;
}

div.obal_odkazu {
    /*
    width: 50%;
    float: left;
*/
    text-align: center;
    padding: 0 20px;
    box-sizing: border-box;
}

div.obal_odkazu_in {
    height: 110px;
    /*    width: 387px;*/
    position: relative;
}

div.obal_odkazu_in img {
    /*
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 60px;
    right: 0;
*/
    margin: auto;
}

/* zapati */
div.zapati_obal2 {
    clear: both;
    /* width: 100%; */
    background: #333333;
    color: #f2f2f2;
    padding: 2em;
    height: 210px;
}

div.zapati_obal2 a {
    color: #f2f2f2;
}

div.levy_sloupec_zapati {
    float: left;
    width: 35%;
    border-right: 1px solid #4D4D4D;
    height: 100%;
}

div.levy_sloupec_zapati img {
    height: auto;
    width: 70%;
    margin-left: 10%;
    margin-top: 6%;
}

div.pravy_sloupec_zapati {
    float: right;
    width: 60%;
    text-align: right;
}

div.radek_jedna {
    padding-bottom: 1em;
    margin-bottom: 1em;
    border-bottom: 1px solid #4D4D4D;
    height: 55px;
    margin-top: 40px;
}

div.radek_dva {
    margin-top: 34px;
}

div.zapati_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

div.zapati_menu ul li {
    display: inline;
}

div.zapati_menu ul li a {
    display: inline;
    float: left;
    font-weight: bold;
    margin-right: 1em;
    padding-right: 1em;
    border-right: 1px solid #4D4D4D;
}

div.zapati_odkazy a img {
    margin-left: 0.5em;
}

div.zapati_menu {
    height: 26px;
    float: left;
    margin-top: 9px;
}


/* bubliny kalendare akci */
.profiPopupOverlay {
    background: #000;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 12;
}

.profiPopupDataContainer {
    z-index: 18;
    position: absolute;
    /*background: #fff;
  padding: 10px;
  padding: 45px 15px 20px 15px;
  border: 4px double #333333;*/
}

.profiPopupDataContainerBubbleTop {
    width: 350px;
    position: relative;
    height: 50px;
    /*overflow: auto;*/
    background: url(/galerie/485449.png) no-repeat center top;
}

.profiPopupDataContainerBubbleTopI {
    width: 350px;
    position: relative;
    height: 50px;
    /*overflow: auto;*/
    background: url(/galerie/485448.png) no-repeat center top;
}

.profiPopupDataContainerBubbleTopNo {
    width: 350px;
    position: relative;
    height: 10px;
    /*overflow: auto;*/
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: url(/galerie/485444.png) no-repeat center top;
}

.profiPopupDataContainerBubbleMiddle {
    width: 350px;
    position: relative;
    height: 100%;
    /*overflow: auto;*/
    padding: 0px 0px 10px 0px;
    margin: 0;
    background: url(/galerie/485445.png) repeat-y center center;
}

.profiPopupDataContainerBubbleBottom {
    width: 350px;
    position: relative;
    height: 10px;
    /*overflow: auto;*/
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: url(/galerie/485447.png) no-repeat center top;
}

.profiPopupDataContainerBubbleBottomI {
    width: 350px;
    position: relative;
    height: 50px;
    /*overflow: auto;*/
    background: url(/galerie/485446.png) no-repeat center top;
}

.profiPopupDataContainerBubbleBottomIL {
    width: 350px;
    position: relative;
    height: 50px;
    /*overflow: auto;*/
    background: url(/galerie/485459.png) no-repeat center top;
}

.profiPopupDataContainerIn {
    width: 330px;
    position: relative;
    height: 100%;
    overflow: auto;
    padding: 10px 10px 0px 10px;
}

.forbubledata {
    display: none;
}

div.forbubledata {
    display: none;
}

table.kalendar td.event_contains a {
    font-weight: bold !important;
    background: #cccccc !important;
    color: #333333;
}

table.kalendar td.event_contains a:hover {
    background: #dc2b18 !important;
    color: white;
}
